Qt 5.6 | Qt 3D | QML Types | TorusMesh QML Type

Qt 5.6.3 Reference Documentation

# TorusMesh QML Type

A custom mesh. More...

Import Statement: | import Qt3D.Render 2.0
Instantiates: | QTorusMesh

- List of all members, including inherited members

## Properties

- minorRadius : float
- radius : float
- rings : int
- slices : int

## Detailed Description

## Property Documentation

minorRadius : float

Holds the inner radius of the torus.

radius : float

Holds the outer radius of the torus.

rings : int

Holds the number of rings in the mesh.

slices : int

Holds the number of slices in the mesh.